Technical FAQs

Ask a Question

The 'PRMMasterSetup.exe' version 1.1.4.0 installs DTM version 1.1.3.0

Goals and Symptoms
Unity shows the DTM version as 1.1.3.0 for the DTM that is installed using 'PRMMasterSetup.exe' version 1.1.4.0.

Facts and Change
TCSEGPA23F14F version 1.1.3.0

Causes and Fixes
After installing the Master DTM version 1.1.4.0, Unity shows the version of the DTM as 1.1.3.0.






The installation window and the Properties Details tab for the setup is incorrectly labeld as 1.1.4.0.  It should be 1.1.3.0.



 
Was this helpful?
What can we do to improve the information ?